<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2011_07_225-t4.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <c>„</c>
  <w>Ég</w>
  <w>trúi</w>
  <w>ekki</w>
  <w>öðru</w>
  <w>en</w>
  <revision id="1">
    <original></original>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0" />
      </errors>
  </revision>
  <w>þeir</w>
  <w>taki</w>
  <w>þessu</w>
  <revision id="2">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>annars</w>
  <w>eru</w>
  <w>þeir</w>
  <w>gungur</w>
  <c>,</c>
  <revision id="2b">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>segir</w>
  <w>Eyþór</w>
  <w>Jóvinsson</w>
  <c>,</c>
  <w>forsvarsmaður</w>
  <w>stuðningsmannafélags</w>
  <w>BÍ</w>
  <c>/</c>
  <w>Bolungarvíkur</w>
  <c>,</c>
  <w>sem</w>
  <w>ber</w>
  <w>nafnið</w>
  <w>Blár</w>
  <w>og</w>
  <w>Marinn</w>
  <c>.</c>
</s>
<s n="2">
  <w>Þeir</w>
  <w>hafa</w>
  <w>nú</w>
  <w>skorað</w>
  <w>á</w>
  <w>stuðningsmannafélag</w>
  <w>KR</w>
  <c>,</c>
  <w>Miðjuna</w>
  <c>,</c>
  <w>í</w>
  <w>Mýrarbolta</w>
  <w>áður</w>
  <w>en</w>
  <w>undanúrslitaleikur</w>
  <w>liðana</w>
  <w>í</w>
  <w>Valitor-bikarnum</w>
  <w>fer</w>
  <w>fram</w>
  <w>um</w>
  <revision id="4">
    <original><w>Verslunarmannahelgina</w></original>
    <corrected><w>verslunarmannahelgina</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="3">
  <w>Evrópumótið</w>
  <w>í</w>
  <w>Mýrarbolta</w>
  <w>verður</w>
  <w>haldið</w>
  <revision id="6">
    <original></original>
    <corrected><w>í</w><w>sumar</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0" />
        <error xtype="missing-obj" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>Ísafirði</w>
  <w>í</w>
  <w>8.</w>
  <w>sinn</w>
  <revision id="7">
    <original><w>og</w></original>
    <corrected><c>.</c><w>Mótið</w></corrected>
      <errors>
        <error xtype="conjunction4period" idx="7-1" eid="0" />
        <error xtype="dep" depId="8-1" eid="0" />
      </errors>
  </revision>
  <w>hefur</w>
  <revision id="8">
    <original><w>mótið</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="8-1" eid="0" />
      </errors>
  </revision>
  <w>vaxið</w>
  <w>með</w>
  <w>hverju</w>
  <w>ári</w>
  <w>og</w>
  <w>hefur</w>
  <w>líklega</w>
  <w>aldrei</w>
  <w>verið</w>
  <w>stærra</w>
  <c>.</c>
</s>
<s n="4">
  <w>Eyþór</w>
  <w>segir</w>
  <w>að</w>
  <w>hugmyndin</w>
  <w>sé</w>
  <w>að</w>
  <w>skapa</w>
  <w>stemmingu</w>
  <w>fyrir</w>
  <w>leiknum</w>
  <w>en</w>
  <w>búast</w>
  <w>má</w>
  <w>við</w>
  <w>mörgum</w>
  <w>KR-ingum</w>
  <w>í</w>
  <w>bæinn</w>
  <w>yfir</w>
  <revision id="10">
    <original><w>helgina</w><w>til</w><w>að</w></original>
    <corrected><w>helgina</w><w>að</w></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>fylgjast</w>
  <w>með</w>
  <w>sínu</w>
  <w>liði</w>
  <c>.</c>
</s>
<s n="5">
  <c>„</c>
  <w>Ég</w>
  <w>held</w>
  <w>að</w>
  <w>það</w>
  <w>verði</w>
  <revision id="11">
    <original><w>alveg</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>stappað</w>
  <w>á</w>
  <w>vellinum</w>
  <w>því</w>
  <w>hér</w>
  <w>er</w>
  <w>alltaf</w>
  <w>fullt</w>
  <w>af</w>
  <w>fólki</w>
  <w>yfir</w>
  <revision id="12">
    <original><w>Verslunarmannahelgina</w></original>
    <corrected><w>verslunarmannahelgina</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="6">
  <w>Þetta</w>
  <w>verður</w>
  <w>heljarinnar</w>
  <w>hátíð</w>
  <w>enda</w>
  <w>er</w>
  <w>rosalega</w>
  <w>gaman</w>
  <w>að</w>
  <w>fá</w>
  <w>svona</w>
  <w>stórt</w>
  <w>lið</w>
  <w>í</w>
  <w>heimsókn</w>
  <c>,</c>
  <revision id="12b">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>segir</w>
  <w>Eyþór</w>
  <c>.</c>
</s>
<s n="7">
  <w>Ekki</w>
  <w>er</w>
  <w>vitað</w>
  <w>hvort</w>
  <revision id="13">
    <original><w>að</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-conjunction" eid="0" />
      </errors>
  </revision>
  <w>Miðjan</w>
  <w>taki</w>
  <w>boðinu</w>
  <w>en</w>
  <w>áskorunin</w>
  <w>var</w>
  <w>send</w>
  <w>á</w>
  <w>fjölmiðla</w>
  <w>sem</w>
  <w>og</w>
  <revision id="14">
    <original><w>á</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>meðlimi</w>
  <w>Miðjunnar</w>
  <c>.</c>
</s>
<s n="8">
  <c>„</c>
  <w>Nú</w>
  <w>er</w>
  <revision id="15">
    <original><w>bara</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>bíða</w>
  <w>og</w>
  <w>sjá</w>
  <w>hvort</w>
  <revision id="15b">
    <original><w>að</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" idx="15b-1" eid="0"/>
        <error xtype="style" idx="15b-1" eid="0"/>
      </errors>
  </revision>
  <w>þeir</w>
  <revision id="16c">
    <original><w>þora</w></original>
    <corrected><w>þori</w></corrected>
      <errors>
        <error xtype="ind4sub" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>taka</w>
  <w>boðinu</w>
  <c>,</c>
  <w>þeir</w>
  <w>geta</w>
  <w>ekki</w>
  <w>annað</w>
  <w>en</w>
  <w>tekið</w>
  <w>þessu</w>
  <c>,</c>
  <revision id="15c">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>segir</w>
  <w>Eyþór</w>
  <w>léttur</w>
  <w>í</w>
  <w>bragði</w>
  <c>.</c>
</s>
<s n="9">
  <w>Eyþór</w>
  <w>bendir</w>
  <w>á</w>
  <w>að</w>
  <w>stuðningsmannafélagið</w>
  <w>Blár</w>
  <w>og</w>
  <revision id="15d">
    <original><w>Marinn</w></original>
    <corrected><w>marinn</w></corrected>
      <errors>
        <error xtype="upper4lower-proper" eid="0" />
      </errors>
  </revision>
  <w>hafi</w>
  <w>einungis</w>
  <w>verið</w>
  <w>til</w>
  <w>í</w>
  <w>þrjá</w>
  <w>leiki</w>
  <w>en</w>
  <revision id="16">
    <original><w>miðjan</w></original>
    <corrected><w>Miðjan</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0" />
      </errors>
  </revision>
  <w>sé</w>
  <w>töluvert</w>
  <w>eldri</w>
  <w>og</w>
  <w>reynslumeiri</w>
  <c>.</c>
</s>
<s n="10">
  <c>„</c>
  <w>Fótboltahefðin</w>
  <w>er</w>
  <w>nýtilkomin</w>
  <w>hingað</w>
  <w>á</w>
  <w>Ísafjörð</w>
  <w>og</w>
  <w>því</w>
  <w>verður</w>
  <revision id="17">
    <original><w>þetta</w><w>bara</w><w>skemmtileg-ef</w></original>
    <corrected><w>skemmtilegt</w><w>ef</w></corrected>
      <errors>
        <error xtype="extra-words" idx="17-1" eid="0" />
        <error xtype="agreement-pred" idx="17-2" eid="0" />
        <error xtype="extra-hyphen" idx="17-3" eid="0" />
      </errors>
  </revision>
  <w>þeir</w>
  <w>taka</w>
  <w>áskoruninni</w>
  <c>,</c>
  <revision id="17b">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>segir</w>
  <w>Eyþór</w>
  <w>að</w>
  <w>lokum</w>
  <c>.</c>
</s>
<s n="11">
  <w>Hvað</w>
  <w>er</w>
  <w>Mýrarbolti</w>
  <c>?</c>
</s>
<s n="12">
  <w>Mýrarbolti</w>
  <w>svipar</w>
  <w>mjög</w>
  <w>til</w>
  <w>fótbolta</w>
  <w>nema</w>
  <w>að</w>
  <w>leikið</w>
  <w>er</w>
  <w>í</w>
  <w>mýri</w>
  <c>,</c>
  <w>en</w>
  <w>ekki</w>
  <w>á</w>
  <w>grasi</w>
  <c>.</c>
</s>
<s n="13">
  <w>Þar</w>
  <w>að</w>
  <w>auki</w>
  <w>eru</w>
  <w>leikreglur</w>
  <w>öllu</w>
  <w>frjálslegri</w>
  <w>og</w>
  <w>refsingar</w>
  <w>fyrir</w>
  <w>leikbrot</w>
  <w>í</w>
  <w>skrautlegri</w>
  <w>kantinum</w>
  <c>,</c>
  <w>þar</w>
  <w>ber</w>
  <w>helst</w>
  <w>að</w>
  <w>nefna</w>
  <w>að</w>
  <w>leikmenn</w>
  <w>kyssa</w>
  <w>á</w>
  <w>bágtið</w>
  <c>,</c>
  <w>verða</w>
  <w>fyrir</w>
  <w>skítkasti</w>
  <w>eða</w>
  <w>eru</w>
  <w>látnir</w>
  <w>spila</w>
  <w>með</w>
  <w>hauspoka</w>
  <c>.</c>
</s>
<s n="14">
  <w>Vænta</w>
  <w>má</w>
  <w>að</w>
  <w>úrslitin</w>
  <w>í</w>
  <w>mýraboltanum</w>
  <w>gefi</w>
  <w>fyrirheit</w>
  <w>um</w>
  <w>það</w>
  <w>sem</w>
  <w>koma</w>
  <w>skal</w>
  <w>í</w>
  <w>undanúrslitaleiknum</w>
  <c>,</c>
  <w>því</w>
  <revision id="19">
    <original><w>búast</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="19-1" eid="0" />
      </errors>
  </revision>
  <w>má</w>
  <revision id="20">
    <original></original>
    <corrected><w>búast</w></corrected>
      <errors>
        <error xtype="dep" depId="19-1" eid="0" />
      </errors>
  </revision>
  <w>við</w>
  <w>hörku</w>
  <w>spennu</w>
  <w>og</w>
  <w>skemmtun</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
